FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
TDS_FUNCS Struct Reference
Collaboration diagram for TDS_FUNCS:
[legend]

## Public Attributes
TDSCOLUMNFUNCS | common
void(* | set_type_info )(TDSCOLUMN *col, struct _drecord *drec, SQLINTEGER odbc_ver)

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h